package org.eclipse.cosmos.me.sdd.tooling.btg.aggregator.comparisons;

import java.util.List;

import org.eclipse.cosmos.me.sdd.schema.PropertyType;

public class PropertyCompare {

	protected static boolean equals( List <PropertyType> property1, List <PropertyType> property2){
		//TODO is this equals correct?
		return property1.equals(property2);
	}
}
